/*GENERALES*/

/*importacion de tipografia o las tipografias desde google fonts SIEMPRE HAY QUE PONER ESTO AL PRIMCIPIO*/
@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');

html{
    scroll-behavior: smooth;
}

h2{
	font-family: "Bricolage Grotesque", sans-serif;
	font-optical-sizing: auto;
	font-weight: weight;
	font-style: normal;
	font-variation-settings:
    "wdth" 100;
	color: #005380;
}
.p {
	font-size: 32px;
	font-family: "Libre Franklin", sans-serif;
	font-optical-sizing: auto;
	font-weight: weight;
	font-style: normal;
	color: #000000 !important;
}

/* FOOTER */
.footer{
    background-color: #0A4C6A;
    color: white;
    text-align: center;
    padding: 30px 20px;
    margin-top: 50px;
}

.footer p{
    margin: 8px 0;
    font-size: 1rem;
}

/*quienes somos*/

.quienes-somos{
	position: relative;
	z-index: 1; /*sirve para controlar qué elemento se muestra encima o debajo de otro cuando se superponen.*/
	background-image: url("../img/somos.jpg");
	background-repeat: no-repeat;
	background-size: cover;      /* La imagen cubre todo el contenedor */
	color: black;
	min-height: 100vh;
	text-align: center;
	padding: 125px 100px ;
	padding-bottom: 0px;
}

.quienes-somos p{
	font-size: 32px;
	font-family: "Libre Franklin", sans-serif;
	font-optical-sizing: auto;
	font-weight: weight;
	font-style: normal;
}

.quienes-somos h2{
	font-size: 60px;
	font-family: "Bricolage Grotesque", sans-serif;
	font-optical-sizing: auto;
	font-weight: weight;
	font-style: normal;
	font-variation-settings:
    "wdth" 100;
}



.info{
	position: relative;
	z-index: 20;
	background: white;
	color: black;
	padding: 100px 50px;
	min-height: 100vh;
}

.contacto{
	background-color: white !important;
	color: #005380;
	text-align: center;
}

/*seccion informcion*/
.informacion{
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	background-color: #D9D9D9;
}

.historia{
	padding-bottom: 50px;
	padding-top:50px;
	border: #005380 solid;
	color: #000000;
}

.mision{
	padding-bottom: 50px;
	padding-top:50px;
	border: #005380 solid;
	margin-top: 10px;
	color: #000000;
}

.vision{
	padding-bottom: 55px;
	padding-top:55px;
	border: #005380 solid;
	margin-top: 10px;
	color: #000000;
}

.img-historia img{
	width: 450px;
	padding-bottom: 30px;
	padding-top:15px;
}

.img-mision img{
	width: 450px;
	padding-bottom: 30px;
	padding-top:10px;
}

.img-vision img{
	width: 450px;
	height:265px;
	padding-bottom: 20px;
	padding-top:10px;
}
/*seccion contacto*/

.contacto{
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
	background-color:#D9D9D9 !important;
}

.contacto h2{
	color: white;
	background-color:#005380;
 	padding: 25px; 
	border: white solid;

}

.ubicacion{
	padding-top:15px;
}

.datos{
	padding-top:30px;
}

.insta p{
    display: inline; /*el lugar de que esten en fila los pone en linea*/
    color: black;
	font-size:30px;
}
.insta i{
	padding-top:10px;
	padding-bottom:10px;
    font-size: 30px;/*tamaño de los iconos*/
    color: #5CB8F3;

}

.correo p{
    display: inline; /*el lugar de que esten en fila los pone en linea*/
    color: black;
	font-size:30px;
}
.correo i{
	padding-top:10px;
    font-size: 30px;/*tamaño de los iconos*/
    color: #5CB8F3;

}

.telefono p{
    display: inline; /*el lugar de que esten en fila los pone en linea*/
    color: black;
	font-size:25px;
}
.telefono i{
	padding-top:10px;
    font-size: 30px;/*tamaño de los iconos*/
    color: #5CB8F3;

}

/*SECCION NUEVAS*/
.tarjetas h2{
 	font-family: "Bricolage Grotesque", sans-serif !important;
	font-optical-sizing: auto !important;
	font-weight: weight !important;
	font-style: normal !important;
	font-variation-settings:
 	"wdth" 100 !important;
	color: #ffffff;
}

.glide__slide h2{
	font-family: "Bricolage Grotesque", sans-serif !important;
	font-optical-sizing: auto !important;
	font-weight: weight !important;
	font-style: normal !important;
	font-variation-settings:
 	"wdth" 100 !important;
	color: #005380;

}
.glide__slide p{
  	font-size: 20px !important;
	font-family: "Libre Franklin", sans-serif !important;
	font-optical-sizing: auto !important;
	font-weight: weight !important;
	font-style: normal !important;
	color: #000000 !important;
	text-align: center !important;
}

a{
	font-family: "Libre Franklin", sans-serif !important;
	font-optical-sizing: auto !important;
	font-weight: weight !important;
	font-style: normal !important;
	color: #ffffff !important;
}


.respuestas{
	color: white;
	background-color:#005380;
 	padding: 25px; 
	border: white solid;
	margin-left:-55px;
	margin-bottom:50px;
}


/*carrusel*/
.nuevas-atletas{
    padding:80px 0;
}

.drift-slide{
    width:320px;
    height:420px;
    background:white;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 10px 20px rgba(0,0,0,.15);
}

.drift-slide img{
    width:100%;
    height:220px;
    object-fit:cover;
}


.tarjetas{
	text-align: center;
	padding-top:50px;
	padding-bottom: 50px;
	padding-left:150px;
	padding-right:30px;
	color:black;
	background-color: #D9D9D9;
}

.tarjetas p{
	color: #000000;
}
.gglide__slide h2{
	font-family: "Bricolage Grotesque", sans-serif !important;
	font-optical-sizing: auto !important;
	font-weight: weight !important;
	font-style: normal !important;
	font-variation-settings:
 	"wdth" 100 !important;
	color: #005380;

}

/*para que se respete el estilo de menu*/



/*media para la imagen y texto del inicio*/
@media (max-width: 1400px){
	.infoimg{
	padding-top:30px;
	}

}

@media (max-width: 1200px){
	.infoimg{
	padding-top:45px;
	}

}

@media (max-width: 992px){

	.quienes-somos{
		padding:120px 20px;
	}

	.infoimg{
	padding-top:55px;
	}
	
	.datos{
		padding-top:45px;
	}
	.contacto p{
		font-size: 20px;
	}
	.contacto i{
		font-size: 20px;
	}
}


@media (max-width: 768px){
	
	.quienes-somos{
		padding:150px 20px;
	}
    .quienes-somos p{
	font-size: 22px;
	}

	.quienes-somos h2{
		font-size: 40px;
	}

	.glide__slide h2{
	  	font-size: 25px !important;

	}

	.glide__slide p{
  	font-size: 15px !important;
	}


	.glide__main{
		padding-right:60px;
	}

	.glide__bullets{
		margin-left:-20px;
	}

	.glide__bullets p{
		font-size: 11px;
	}
    
}

@media (max-width: 576px){

    .quienes-somos{
		padding:120px 20px;
	}
    .quienes-somos p{
	font-size: 22px;
	}

	.quienes-somos h2{
		font-size: 40px;
	}

	.glide__slide h2{
	  	font-size: 15px !important;

	}

	.glide__slide p{
  	font-size: 10px !important;
	}

	.glide__slide a{
		font-size: 5px !important;
	}

	.glide__container{
		margin-left:-25px;
	}

	.glide__bullets p{
		font-size: 10px;
	}
}
